/* Cancel button */
"Cancel" = "Abbrechen";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Ok";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Verfetten";

/* Ok button */
"Ok" = "Ok";

